std::strict_weak_order(3cxx)

NAME
std::strict_weak_order - [concept.strictweakorder], concept strict_weak_order

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Rel, typename _Tp, typename _Up>
concept std::strict_weak_order =  relation<_Rel, _Tp, _Up>

Detailed Description

[concept.strictweakorder], concept strict_weak_order

Author

Generated automatically by Doxygen for libstdc++ from the source code.